List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:November 18 2004 4:49pm
Subject:Re: Compile error under FC3
View as plain text  
cgifalco wrote:

>> There was the problem with MySql-shared with rpm packages. So I 
>> installed mysql++1.7.22 from the tar.gz file. Now there were no problems.

Yes.  You must have the MySQL-shared RPM installed from mysql.com for 
the binary RPMs to work.  If you're using MySQL from some other source, 
I can't guarantee that the RPMs will work, so I made them dependent on 
that package.
Thread
Compile error under FC3cgifalco17 Nov
  • Re: Compile error under FC3Chris Frey17 Nov
  • Re: Compile error under FC3Warren Young18 Nov
    • Re: Compile error under FC3cgifalco18 Nov
      • Re: Compile error under FC3Warren Young18 Nov
        • Re: Compile error under FC3cgifalco18 Nov
          • Re: Compile error under FC3Warren Young18 Nov
            • Re: Compile error under FC3cgifalco18 Nov
              • Re: Compile error under FC3cgifalco18 Nov
                • Re: Compile error under FC3Warren Young18 Nov
                  • Re: Compile error under FC3cgifalco19 Nov